Laravel/Supported versions

From Aimeos documentation

Laravel
Other languages:
English 100%

The Aimeos package is build for the Laravel 5+ framework. Within the Laravel 5 releases, the following versions are supported and automatically tested after each change in the implementation:

2018.x

  • Laravel 5.7
  • Laravel 5.6
  • Laravel 5.5 LTS
  • Laravel 5.4
  • Laravel 5.3

2017.x

  • Laravel 5.5 LTS
  • Laravel 5.4
  • Laravel 5.3


Next: Upgrade from previous versions >>